ext vulnerabilities

JavaScript utilities with respect to emerging standard

Latest version

1.6.0

First published

7 years ago

Latest version published

4 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
ext 1.6.0 Latest 24 Sep, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.5.0 23 Aug, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.4.0 29 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.3.0 28 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.2.1 26 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.2.0 07 Nov, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.1.2 29 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.1.1 29 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.1.0 21 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.0.3 03 Jul, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.0.2 03 Jul, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.0.1 03 Jul, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 1.0.0 03 Jul, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ext 0.6.1 01 Jan, 2015 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L